import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AlahabadBankComponent } from './alahabad-bank.component';

describe('AlahabadBankComponent', () => {
  let component: AlahabadBankComponent;
  let fixture: ComponentFixture<AlahabadBankComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ AlahabadBankComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AlahabadBankComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
